﻿/* Custom styles to replace original styles to prevent breaking application styles */
#divErrorHandlerBody {font-family:"Verdana";font-weight:normal;font-size: .7em;color:black;}
#divErrorHandlerBody p {font-family:"Verdana";font-weight:normal;color:black;margin-top: -5px}
#divErrorHandlerBody b {font-family:"Verdana";font-weight:bold;color:black;margin-top: -5px}
#divErrorHandlerBody h1 { font-family:"Verdana";font-weight:normal;font-size:18pt;color:red }
#divErrorHandlerBody h2 { font-family:"Verdana";font-weight:normal;font-size:14pt;color:maroon }
#divErrorHandlerBody pre {font-family:"Consolas","Lucida Console",Monospace;font-size:11pt;margin:0;padding:0.5em;line-height:14pt}
#divErrorHandlerBody .marker {font-weight: bold; color: black;text-decoration: none;}
#divErrorHandlerBody .version {color: gray;}
#divErrorHandlerBody .error {margin-bottom: 10px;}
#divErrorHandlerBody .expandable { text-decoration:underline; font-weight:bold; color:navy; cursor:hand; }